label.com-dropdown select {
    padding: 8px 42px 10px 10px;
    background: #fff;
    color: #444;
    border: 1px solid #aaa;
    border-radius: 0;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    outline: none;
    height: 40px;
    font-size: 14px;
    width: 100%;
    padding-left: 20px;
    padding-right: 60px;
}
label.com-dropdown select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #444;
}
label.com-dropdown select::-ms-expand {
    display: none;
}
label.com-dropdown:before {
    content: '';
    right: 1px;
    top: 1px;
    width: 35px;
    height: 38px;
    background: #fff;
    position: absolute;
    pointer-events: none;
    display: block;

}
label.com-dropdown {
    position: relative;
    width: 100%;
}
label.com-dropdown:after {
    content: '>';
    font: 26px Consolas, monospace;
    color: #444;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 0px;
    top: 0px;
    border-bottom: 1px solid #aaa;
    position: absolute;
    pointer-events: none;
    height: 38px;
    width: 38px;
    padding-top: 2px;
    text-indent: 14px;
}
label.com-dropdown option{
    padding-top: 30px;
}
.comite{
	max-width: 400px;
	width: 100%;
	height: 240px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: white;
	z-index: 2;
	padding-left: 50px;
	padding-right: 50px;
}

.comite .texto{
	margin-top: 20px;
	padding-left: 15px;
	border-left: 5px solid #00FEFE; 
	font-size: 46px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 25px;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
}


@media (max-width:660px){
	.comite{
		position: relative;
		height: 200px;
		padding-left: 20px;
	}
	.mapa{
		height: auto;
	}
	.comite .texto{
		font-size: 36px;
	}
}

.marc-content{
	color: #3a9edd;
}
.marc-estado{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #9c9c9c;
}
.marc-nombre{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 100%;
}
.marc-img{
	width:160px;
	height:160px;
	margin-left: auto;
	margin-right: auto;
}
.marc-img img{
	width: 100%;
	height: 100%;
}
.marc-btn{
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding: 3px;
	background-color: #00FEFE;
	color: #26259e;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	font-size: 14px;
	display: block;
	text-align: center;

}
@media (max-width:660px){
	.mapa{
		height: auto;
	}
}
/******************************************Busqueda**********************************/
/*css select dropdown*/
label.form-dropdown select {
    padding: 8px 42px 10px 10px;
    background: #fff;
    color: #444;
    border: 1px solid #aaa;
    border-radius: 0;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    outline: none;
    height: 40px;
    font-size: 14px;
    width: 100%;
    padding-left: 20px;
    padding-right: 60px;
}
label.form-dropdown select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #444;
}
label.form-dropdown select::-ms-expand {
    display: none;
}
label.form-dropdown:before {
    content: '';
    right: 1px;
    top: 1px;
    width: 35px;
    height: 38px;
    background: #fff;
    position: absolute;
    pointer-events: none;
    display: block;

}
label.form-dropdown {
    position: relative;
    width: 45%;
    margin-bottom: 15px;
}

label.form-dropdown:after {
    content: '>';
    font: 26px Consolas, monospace;
    color: #444;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 0px;
    top: 0px;
    border-bottom: 1px solid #aaa;
    position: absolute;
    pointer-events: none;
    height: 38px;
    width: 38px;
    padding-top: 2px;
    text-indent: 14px;
}
label.form-dropdown option{
    padding-top: 30px;
}



.suscripcion{
    background-color: white;
    padding: 5em 50px !important;
    width: 100%;
    position: relative;
}

.suscripcion .izq{
    width: 40%;
    display: inline-block;
}
.suscripcion .izq .texto{
    color: black;
    font-size: 45px;
    font-weight: bold;
    line-height: 1;
    border-left: 5px solid #00FEFE; 
    padding-left: 10px;
    font-family: 'Un Graphic Bold', Arial, sans-serif;
}

.suscripcion .der{
    width: 60%;
    display: inline-block;
}
.suscripcion .input2{
    display: inline-block;
    width: 45%;
    position: relative;
    float: left;
    margin-bottom: 20px;
    height: 40px;
    margin-right: 5%;
    font-size: 14px;
    padding: 18px;
    color: #444;
    border: 1px solid #aaa;
}
.suscripcion .input2:nth-child(odd){
    margin-left: 0 !important;
}
.suscripcion .input2:nth-child(even){
    margin-right : 0 !important;
}
.suscripcion .input2:hover{
    color: #444;
    border: 1px solid #aaa;
}
.suscripcion .input2:focus{
    color: #444;
    border: 1px solid #aaa;
}

@media (max-width: 950px) {
    .suscripcion{        
        width: 100%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .suscripcion .der{
        width: 100%;
    }
    .suscripcion .izq .texto{
        font-size: 28px;
    }
    .suscripcion .izq{
        width: 100%;
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .suscripcion{
        padding: 80px 20px !important;
    }
    .suscripcion .izq .texto{
        font-size: 36px;
        margin-bottom: 20px;
    }
    .suscripcion .der form{
        text-align: center;
    }
    .suscripcion .der .btn2{
        margin-left: auto;
        margin-right: auto;
    }    
}

@media (max-width: 460px) {
    .suscripcion{
        padding: 40px 15px !important;
    }

    label.form-dropdown {
        width: 100%;
        margin-right: 0 !important;
    }

    .input2{
        width: 100% !important;
        margin-right: 0 !important;
    }
}
.btnc{
    height: 40px;
    padding: 8px 30px !important;
    margin-top: 15px;
}

/*********************************************************/
.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
	}
.video-responsive iframe, .video-responsive object, .video-responsive embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}

    .textoVideo{
        position: absolute;
        background-color: #fff;
        width: 40%;
        height: 20%;
        bottom: 0px;
        right: 0px;

    }
    .bannerhome{
        height: 80vh;
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }
  
    @media only screen and (max-width: 1199px) {
        .bannerhome {
            height: 30vh;
            background-size: contain !important;
            background-repeat: no-repeat !important;
        }
        .carousel-inner img {
            width: 100%;
            height: auto!important;
            margin-top:100px;
        }
        .secretarias .der-a {
            width: 100%;
            height: auto!important;
        }
       
    }
    @media only screen and (max-width: 600px) {
        .bannerhome{
            height: 150px;
            background-size: contain !important;
            background-repeat: no-repeat !important;
        }
        .noticias .contenedor {
            padding-top: 0px !important;
            position: relative;
            background-color: #fff;
            padding-left: 100px !important;
        }
        .carousel-indicators {
            
            bottom: -73px!important;
           
        }
        .carousel-inner img {
           
            margin-top:50px;
        }
    }